Commit b6973dfe authored by Kurt Hindenburg's avatar Kurt Hindenburg
Browse files

Set QT5.12 as minimum as next release will be 20.08

parent 449fdd90
...@@ -8,8 +8,8 @@ set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE ...@@ -8,8 +8,8 @@ set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE
# minimal requirements # minimal requirements
cmake_minimum_required (VERSION 3.0 FATAL_ERROR) cmake_minimum_required (VERSION 3.0 FATAL_ERROR)
# Qt 5.9 LTS EOL May 2020 # Qt 5.12 LTS EOL May 2021
set (QT_MIN_VERSION "5.9.0") set (QT_MIN_VERSION "5.12.0")
# The exact version required is not known ATM # The exact version required is not known ATM
set (KF5_MIN_VERSION "5.6.0") set (KF5_MIN_VERSION "5.6.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment